body {
	margin: 0px 0px 0px 0px;
	color: #084f88;
	background-color: #ffffef;
	font-family: "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "Arial", "sans-serif";
	font-size: 12px;
}

form {
	font-size: 12px;
	margin: 0px;
	margin: 0px;
}

a:link {
	color:#0000ff;
}

a:visited {
	color:#4040ff;
}

a:active  {
	background-color: #00ff00;
}

a:hover {
	background-color: #22ff66;
}

.title {
	color: #ffffff;
	font-size: 16pt;
	font-weight: bold;
}

.footer {
	font-size: 10px;
}

.error {
	color: #ff0000;
	font-weight: bold;
}

.textbox {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	background-color: #f5f5f5;
	border-width: 1px 1px 1px 1px;
}

.smallbutton {
	font-family: Verdana;
	font-size: 10px;
	background-color: #c0c0ff;
	border-width: 1px 1px 1px 1px;
}

.simplebutton {
	font-size: 12px;
	background-color: #c0c0ff;
	border-width: 2px 2px 2px 2px;
}

#main {
	font-size: 12px;
}

#main td {
	font-size: 12px;
}

#main table.common {
	background-color: #3ab05d; 
/*	background-color: #ececec; */
}

#main tr.caption {
	color: #ffffff;
	background-color: inherit; 
}

#main td.caption {
	color: #ffffff;
	background-color: inherit; 
	font-weight: bold; 
}

#main tr.neutral {
/*	background-color: #b0ffd0; */
	background-color: #ddffeb;
	color: inherit;
}

#main td.neutral {
/*	background-color: #b0ffd0; */
	background-color: #ddffeb;
	color: inherit;
}

#main tr.important {
	background-color: #ffd0d0;
}

#main td.important {
	background-color: #ffd0d0;
}

#main tr.dark {
	background-color: #d0d0d0;
}

#main td.dark {
	background-color: #d0d0d0;
}

#main tr.data {
	background-color: #ffffff;
}

#main td.data {
	background-color: #ffffff;
}

td,
p 
{
    line-height: 1.4;
}